Get campaign cost breakdown
Returns the total cost of a campaign’s calls with a per-call summary.
Authentication
AuthorizationBearer
Pass a JWT access token or an API key (prefixed with tif_live_) as a Bearer token.
Path parameters
campaignId
Campaign ID
Response
Campaign cost breakdown
byCategory
Cost breakdown by service category
calls
Per-call cost summaries
campaignId
Campaign identifier
totalMicrocents
Total campaign cost in microcents
totalUsd
Total campaign cost in USD
Errors
401
Unauthorized Error
403
Forbidden Error
404
Not Found Error
429
Too Many Requests Error
500
Internal Server Error